avatar

cristifalcas/etcd

Installs and configures etcd
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >=3.4.0 <5.0.0
    • RedHat,
    • Debian,
    • Scientific,
    • CentOS,
    • OracleLinux,
    • Fedora
Tags:

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

38,577
Latest version: 1,450